» Ubuntu » パッケージ

Error

two or more packages specified (libopenal0a hardy)